uuid: 0b03ed20-413f-41bf-b8f8-e97d01891ea4
langcode: es
status: true
dependencies:
  config:
    - node.type.page
id: node.page.status
field_name: status
entity_type: node
bundle: page
label: Publicado
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
